.style-white-orange-bg .style-light .btn-default:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover {
    border: 1px solid #f39100 !important;
    color: #f39100 !important;
}
  
.style-white-orange-bg .style-light .btn-default:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat) {
    border: 1px solid #f39100 !important;
}
  
html body .has-highlight-post.isotope-processed .cssgrid-container.grid-container > div:first-child .t-entry-text p.btn-container a:hover{
    border: 1px solid #fff !important;
    color: #fff !important;
}

.single-video{
    max-width: 700px;
    margin: auto;
}